# 页面标题
VUE_APP_TITLE = OMS系统平台

# 开发环境配置
ENV = 'development'

# SaaS协同平台/开发环境
VUE_APP_BASE_API = '/prod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 登录地址
VUE_APP_LOGIN_URL = 'https://sso.benyuntech.com/#/'
# VUE_APP_LOGIN_URL = 'https://ssotest.benyuntech.com/#/sso/auth'